Subject: libgnomeprint: if cups in options, rebuild dependencies
To: None <>
From: Thomas Klausner <>
List: tech-pkg
Date: 12/01/2005 19:19:28

libgnomeprint's didn't handle the "cups" option for
the package correctly. I just committed a fix for this.  If you
have manually enabled the cups option for this package (it is
disabled by default), please rebuild all libgnomeprint dependencies
to get proper cups support in them.